﻿.design-chalange #working,#home-heading{height:380px;width:100%
margin: 0 auto;}
.design-chalange #working .inner-section,#home-heading .inner-section{height:100%;max-width:96%;position:relative;width:1180px;top:0;left:0;}
.design-chalange #working .row,#home-heading .row{height:100%;max-width:100%;width:1180px;margin:0 auto;}
.social-learn .in-col{height:360px;position:absolute;left:0;top:50%;margin-top:-180px;width:100%;padding:15px 30px 0 20px;display:inline-block;}
.design-chalange .social-learn .in-col{position:absolute;top:50%;transform:translateY(-50%);left:0;margin-top:0;padding-top:0;height:auto}
.social-learn .in-col h2{color:#e3ecf0;font-size:22px;font-weight:600;padding:0 25px 0 40px;}
.social-learn .in-col p{color:#e3ecf0;font-size:18px;line-height:1.7;padding:20px 10px 5px 40px;}
.design-chalange .social-learn .in-col h2{font-weight:700;font-size:36px;}
.design-chalange .social-learn .in-col p{padding-top:0;padding-right:30px;}
.social-learn{position:relative;background:rgba(31,171,10,.7);height:100%;display:inline-block;}
.blue-bg .inner-section{max-width:96%
width: 1180px;margin:0 auto;padding:80px 0;}
.blue-bg{background-color:#199ddc;color:#fff;}
.blue-bg p{font-size:25px;font-weight:400;text-align:center;line-height:1.6;margin:0 auto;margin-bottom:0;}
.blue-box{background-color:#e3ecf0;padding-top:80px;margin:0 auto;height:100%;max-width:100%;width:100%;position:relative;}
.blue-box .inner-section{height:100%;max-width:96%;width:1180px;margin:0 auto;padding:0;}
#blue-box h2{color:#006392;font-size:42px;font-weight:700;text-transform:uppercase;text-align:left;margin:5px;padding-right:0;}
#blue-box .blog-box{padding:10px 0;}
#blue-box .row{position:relative}
.blue-bg-text{font-size:25px;font-weight:400;line-height:1.6;margin:0 auto;text-align:left;}
.col-md-2.blog-box{padding-top:0;}
.col-md-2.blog-box .in-col{padding:30px 0 0 15px}
.action-box{padding:30px 15px 30px 12px;border-left:3px solid #006392;}
.action-box h2{font-size:30px;color:#006392;margin:0 0 30px 0;}
.action-box p{font-size:15px;color:#424343;line-height:1.7;}
#demonstrate .row{display:inline-block;height:100%;width:100%;}
#demonstrate .col-md-12{height:100%;width:100%;}
#demonstrate .inner-section{height:450px;max-width:96%;width:1180px;margin:0 auto;padding:0;position:relative;}
#demonstrate .in-col h2{text-align:center;font-size:38px;color:#fff;font-weight:bold;position:absolute;width:100%;top:50%;height:45px;margin-top:-22px;}
#three-boxes .inner-section{height:100%;max-width:96%;width:900px;margin:0 auto;}
#three-boxes h2{color:#006392;font-size:30px;font-weight:600;margin-top:100px;text-align:center;margin-bottom:0;padding-bottom:35px;}
#three-boxes{padding-bottom:25px;}
#three-boxes img{margin:10px auto}
.home .entry-footer,.action-box .in-col br,.rpscw-infoblock,.rpscw-widgetp{display:none !important;}
.rpscw-col{width:100% !important;}
.rpscw-recentposts{border:0 solid #ccc !important;border-radius:0  !important;font-family:'Open Sans', sans-serif  !important;;margin-bottom:20px;min-height:none !important;min-height:unset !important;padding:0 30px  !important;width:100% !important;max-width:100% !important;}
.rpscw-sidept a,.rpscw-sidept a:visited{font-family:'Open Sans', sans-serif  !important;text-align:left !important;color:#006392 !important;font-size:30px !important;margin:0 0 30px !important;}
.fa-quote-left{padding-right:10px;}
.fa-quote-right{padding-left:10px;}
#demonstrate .vc_column_container.vc_col-sm-12,#demonstrate .vc_column-inner,#demonstrate .wpb_wrapper,#demonstrate .vc_row,#home-heading .wpb_wrapper,#home-heading .vc_row,#home-heading .fixed-size,#home-heading .fixed-size>.vc_column-inner,#home-heading .vc_column-inner{height:100%;}
#home-heading .social-learn .wpb_text_column.wpb_content_element{position:relative;margin:0 !important;padding:0 !important;height:100%;}
#home-heading .social-learn .wpb_text_column.wpb_content_element .wpb_wrapper{position:absolute;top:50%;transform:translateY(-50%);left:0;height:auto;}
.fixed-size>.vc_column-inner{padding-top:0 !important;}
.social-learn h2{color:#e3ecf0;font-size:22px;font-weight:600;padding:0 25px 0 40px;margin-top:0;}
.social-learn p{color:#e3ecf0;font-size:18px;line-height:1.7;padding:20px 10px 5px 40px;}
#demonstrate .wpb_content_element,.blog-box .wpb_content_element,.action-box .wpb_content_element,.wpb_text_column.text-left.blue-bg-text{margin-bottom:0 !important}
#blue-box .blog-box{padding:45px 0;}
#demonstrate{background-size:cover !important;}
#demonstrate .fixed-size{height:450px !important;position:relative;}
#demonstrate h2{text-align:center;font-size:38px;color:#fff;font-weight:bold;position:absolute;width:100%;top:50%;height:45px;margin-top:-22px;}
.green-heading-button a,.green-heading-button a:visited{position:relative;display:inline-block;padding:30px 70px 35px 25px;background:#079d00;color:#fff;font-size:18px;font-weight:400;text-align:left;line-height:1.4;margin-top:10px;}
.blue-title h2,.org-title h2{color:#006392;font-size:30px;font-weight:600;text-align:center;margin-bottom:0;}
